#bx_auth_serv_formGoogleOAuth {
    display: inline-block;
    margin-left: 10px;
}

#bx_auth_serv_formTwitter {
    display: inline-block;
    margin-left: 10px;
}



#bx_auth_serv_formGoogleOAuth a{
    background-image: url(/upload/google-logo.png) !important;
    width: 25px!important;
    height: 25px!important;
    background-position: center!important;
    background-size: contain!important;
}
#bx_auth_serv_formTwitter a{
    background-image: url(/upload/twitter_icon.png) !important;
    width: 28px!important;
    height: 28px!important;
    background-position: center!important;
    background-size: contain!important;
}

div.bx-auth-service-form{
    background-color: #ffffff;
}

.soc_auth_text{
    display: inline-block;
    line-height: 14px;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    color: #46525d;
}


.cart_cos-auth #bx_auth_servform{
    border-bottom: 0px;
    padding-top: 0;
}

.cart_cos-auth .bx-auth-line{
    display: none;
}

.personal_content_wrapper .soc_auth_text{
    float: unset;
}

.personal_content_wrapper #bx_auth_serv_GoogleOAuth span{
    display: none!important;
}

.personal_content_wrapper #bx_auth_serv_GoogleOAuth a{
    background-image: url(/upload/google-logo.png) !important;
    width: 25px!important;
    height: 25px!important;
    background-position: center!important;
    background-size: contain!important;
}
#bx_auth_serv_formFacebook{
    display: inline-block;
}

#bx_auth_serv_formFacebook span{
    display: none!important;
}

#bx_auth_serv_formFacebook a{
    background-image: url(/upload/images/facebook.png) !important;
    width: 25px!important;
    height: 25px!important;
    background-position: center!important;
    background-size: contain!important;
}

.soc_auth_text{
    width: 100%;
}